RubyGems Navigation menu

aws-sdk-kms 1.82.0

Official AWS Ruby gem for AWS Key Management Service (KMS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.84.0 - June 13, 2024 (159 KB)
  2. 1.83.0 - June 05, 2024 (155 KB)
  3. 1.82.0 - May 22, 2024 (155 KB)
  4. 1.81.0 - May 13, 2024 (154 KB)
  5. 1.80.0 - April 25, 2024 (154 KB)
Show all versions (99 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

8db95e62d8434b1c32e005ad62742daf8e5566c755dd4369388522986ca5dc48

Total downloads 728,461,832

For this version 2,137,103

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: